.highlight {
	background-image: none !important;
	background-color: #fffacd !important;
	color: Black;
}
.alertbox {
	position: absolute;
	padding-left: 45px;
	width: 216px;
	background: url(arrow.png) no-repeat left top;
	color: Black;
}
.alertbox div {
	min-height: 15px;
	width: 200px;
	padding: 8px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background-color: #FFEB8C;
	line-height:1.2em;
}
